Bug 216350 - Installation fails on Gateway e3400 (i386) 733MHz, 128Mb ram
Installation fails on Gateway e3400 (i386) 733MHz, 128Mb ram
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 15:09 EST by Arthur Manning
Modified: 2013-01-09 20:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 22:55:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arthur Manning 2006-11-19 15:09:49 EST
Description of problem:


Version-Release number of selected component (if applicable):
FC6 Installation begins, then crashes partway through

How reproducible:
Begin a fresh installation, default components - server
Machine: Gateway e3400 733MHz, 128Mb memory

Steps to Reproduce:
1. linux noprobe text
2. std re-installation - web server
3. install never asks for second disk, screen fills with text messages on a red
background, says 'hit any key to reboot'
4. reboot fails to find bootable image 
  
Actual results:


Expected results:
a working web server

Additional info:
Comment 1 Jesse Keating 2006-12-15 12:49:05 EST
You're probably getting out of memory errors.  Are you doing a text install?

Note You need to log in before you can comment on or make changes to this bug.